Loading...
Searching...
No Matches
_PedConstraint Struct Reference

`#include <constraint.h>`

## Data Fields

PedAlignment * | end_align
PedGeometry * | end_range
PedSector | max_size
PedSector | min_size
PedAlignment * | start_align
PedGeometry * | start_range

## Field Documentation

## end_align

PedAlignment * _PedConstraint::end_align

## end_range

PedGeometry * _PedConstraint::end_range

## max_size

PedSector _PedConstraint::max_size

## min_size

PedSector _PedConstraint::min_size

## start_align

PedAlignment * _PedConstraint::start_align

## start_range

PedGeometry * _PedConstraint::start_range

The documentation for this struct was generated from the following files:

- include/parted/constraint.h
- include/parted/constraint.in.h